
/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "2l1-fT-SYA"; */
"2l1-fT-SYA.title" = "跳过此版本";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "7DN-yc-3ya"; */
"7DN-yc-3ya.title" = "稍后提醒我";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "dCW-id-b3M"; */
"dCW-id-b3M.title" = "以后自动下载并安装更新";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "gDr-cT-W0B"; */
"gDr-cT-W0B.title" = "更新内容：";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "tV4-6z-KAn"; */
"tV4-6z-KAn.title" = "安装更新";

"Sg4-C8-HUA.title" = "软件更新";
